#!/bin/bash

xinput --set-prop "MSFT0001:00 06CB:CE44 Touchpad" "libinput Accel Profile Enabled" 0, 1
xinput --set-prop "MSFT0001:00 06CB:CE44 Touchpad" "Coordinate Transformation Matrix" 5, 0, 0, 0, 5, 0, 0, 0, 1
xinput set-prop "MSFT0001:00 06CB:CE44 Touchpad" "libinput Natural Scrolling Enabled" 1
xinput set-prop "MSFT0001:00 06CB:CE44 Touchpad" "libinput Tapping Enabled" 0
xinput set-prop "pointer:Razer Razer DeathAdder Elite" "libinput Accel Speed" -0.65
setxkbmap -layout "us,gr" -option "grp:alt_shift_toggle"
export WINIT_X11_SCALE_FACTOR=1
